/**header column**/
.logo_container {
    width: 33%;
    display: inline-block;
}

.widg-area-1 {
    width: 33%;
    display: inline-block;
    top: 20px;
    position: relative;
}

.widg-area-1 .et_pb_widget,.widg-area-2 .et_pb_widget {
    width: 100% !important;
}

.widg-area-2 {
    width: 33%;
    display: inline-block;
    top: 20px;
    position: relative;
}

/**end header column**/
h1.header-text {
    font-size: 38px;
    font-weight: 700;
    font-style: italic;
}

a.header-contact {
    color: #639d2f;
    font-weight: 700;
    font-size: 35px;
}

div#et-top-navigation {
    text-align: center;
}

.tn_button_1,.tn_button_2 {
    text-transform: capitalize !important;
    text-shadow: 1px 1px 5px #8c8c8c;
}

.tn_button {
    text-shadow: 1px 1px 5px #8c8c8c;
}

.tn_orange {
    color: #f37a1f;
}

.et_fullwidth_nav #main-header .container {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

div#et-top-navigation {
    background: #91d05b;
    border-bottom: solid 3px #639d2f;
}

.et_header_style_centered #top-menu > li > a {
    padding: 15px 20px !important;
}

.et_header_style_centered #top-menu li.current-menu-item > a {
    background: #0099ab;
}

.et_header_style_centered #top-menu > li > a:hover {
    background: #0099ab;
}

a.footer-contact {
    color: #f37a1f !important;
    font-size: 20px;
}

#top-menu-nav > ul > li > a:hover {
    opacity: 1 !important;
}

.contact-head {
    text-align: center;
}

#footer-info-right {
    float: right;
    color: rgba(255,255,255,0.8);
}

#footer-info a {
    color: #fff !important;
    font-weight: 400 !important;
}

#footer-bottom a {
    color: #fff;
}

.et_pb_widget a {
    color: #0099ab;
}

ul.social-icons {
    text-align: center;
}

ul.social-icons li:before {
    display: none;
}

ul.social-icons li {
    display: inline-block;
    padding-left: 5px !important;
}

ul.tn_list li {
    list-style-image: url(/wp-content/uploads/2016/09/green-dot.png);
    padding-left: 10px;
    padding-bottom: 10px;
    color: #f37a1f;
    font-weight: 600;
}

.tn_green_text {
    color: #639d2f;
    font-weight: 700;
}

/**gforms css**/
#gform_wrapper_1 input {
    padding: 10px !important;
}

.gfield_label {
    display: none !important;
}

#input_1_2,#input_1_3,#input_1_4 {
    border: 1px solid #eee;
    color: #999;
}

li#field_1_2,li#field_1_3,li#field_1_4 {
    margin-top: 0 !important;
    margin-bottom: 14px;
    padding-right: 0 !important;
}

li#field_1_1 img {
    display: block;
    margin: 20px auto;
}

#gform_submit_button_1 {
    background: #97d462;
    border: 0;
    color: #fff;
    font-size: 16px;
    padding: 10px 0;
    text-transform: uppercase;
    width: 100%;
    max-width: 302px;
    cursor: pointer;
}

input#gform_submit_button_1 {
    text-align: center;
    float: none;
    display: block;
    margin: 0 auto;
}

.gform_wrapper .gform_footer {
    padding: 0 0 10px;
}

.gform_wrapper {
    margin: 0 !important;
}

/**end gforms css**/